cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nux! <...@li.nux.ro>
Subject Re: best supported hypervisor
Date Thu, 10 Jan 2013 17:30:09 GMT
On 10.01.2013 17:19, Kraig Amador wrote:
> Ubuntu 12.04.1 LTS with qemu-kvm 1.0+noroms-0ubuntu14.3. I believe
> this is now the current version of KVM for precise, we were 
> originally
> having problems with the NIC dropping out after a few days of usage
> but that was resolved by upgrading to 1.0+noroms-0ubuntu14.3. You can
> find the details about that and why we upgraded on
> 
> https://bugs.launchpad.net/ubuntu/precise/+source/qemu-kvm/+bug/997978.

Right.. Before you move so many VMs to xen, can't you test on a 
RHEL6/Centos6 hypervisor? I would imagine their kvm/libvirt 
implementation is very good since they develop it, maybe you get lucky 
(or less unlucky).

-- 
Sent from the Delta quadrant using Borg technology!

Nux!
www.nux.ro

Mime
View raw message